LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [Optionen] Buch.lrf

Öffnen des LRF-eBooks Buch.lrf

Wann immer Sie Argumente mit Leerzeichen an lrfviewer weitergeben, müssen diese Argumente in Anführungsstriche gesetzt werden. Zum Beispiel: „/some path/with spaces“

[OPTIONEN]

--disable-hyphenation
    Silbentrennung deaktivieren. Das Rendering sollte deutlich beschleunigt werden.

--help, -h
    Diesen Hilfetext anzeigen und beenden.

--profile
    LRF-Renderer profilieren

--verbose
    Mehr Informationen über den Renderingprozess ausgeben

--version
    Programmversion anzeigen und beenden

--visual-debug
    Visuelle Hilfen für die Fehlerdiagnose der Rendering-Engine aktivieren.

--white-background
    Standardmäßig ist der Hintergrund naturweiß, weil ich dies angenehmer für die Augen finde. Verwenden Sie diese Option, um den Hintergrund auf reinweiß einzustellen.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal